package com.infoepoch.pms.dispatchassistant.common.enums;

/**
 * 枚举接口
 */
public interface EnumBase {

    /**
     * 枚举值
     */
    int getValue();

    /**
     * 枚举文本
     */
    String getText();

}
